/Users/bernard/b20/bsoft/include/UnitCell.h(3)

NAME
/Users/bernard/b20/bsoft/include/UnitCell.h - Header file for unit cell functions.

SYNOPSIS

#include 'Matrix3.h'
#include 'utilities.h'

  Classes
class UnitCell

  Macros
#define _UnitCell_

Detailed Description

Header file for unit cell functions.

Author:
    Bernard Heymann

Date:
    Created: 20010420

    Modified: 20150103

Definition in file UnitCell.h.

Macro Definition Documentation

  #define _UnitCell_

Definition at line 62 of file UnitCell.h.

Author

Generated automatically by Doxygen for Bsoft from the source code.